[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.9394
Unique=0.5856
Elite=0.11712
Super=0.02928
Craft=0.20557
Meteor=0.4392
DragonBall=0.015616
Gem=0.4392

[Special]
Count=0


